/* 
Theme Name: 3PG
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Homepage */
.home-hero-title {
	clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}
.elementskit-megamenu-panel .elementor-container.elementor-column-gap-default{margin:0px !important;}



#header .main-menu .elementskit-navbar-nav > li:hover > a {
	transform: skew(-10deg, 0);
}

#header .main-menu .elementskit-navbar-nav > li:hover > a:after {
	display: none;
}
/* #header {
    background: var( --e-global-color-0fd78ee );
}
#header .elementskit-navbar-nav > li > a {
	color: var(--e-global-color-da1f10b);
}
#header .main-menu .elementskit-navbar-nav > li:hover > a {
	transform: skew(-10deg, 0);
}
#header .main-menu .elementskit-navbar-nav > li:hover > a:after {
	display: none;
}
#header #logo img {
	content: url(https://eruditetechnology.com/3pg/wp-content/uploads/2023/06/3pg-logo.svg);
} */
.leader-main .aihee-main-wrapper.aihee-12-16 .aihee-bg-img-12 {
    min-height: 470px;
    background-position: top center;
}


.protfolio-item > div {
    min-height: 684px;
}

.top-menu ul li:not(:last-child) a:after,
.main-menu ul li:not(:last-child) a:after {
    content: "";
    background: var( --e-global-color-primary );
    width: 3px !important;
    height: 50%;
    position: absolute;
    top: 25%;
    right: 0;
    transform: skew(-10deg, -10deg);
}

.col3-info-col .col3-info-text {
	opacity: 0;
}

.col3-info-col:hover .col3-info-text {
	opacity: 1;
}

.fuel-main .col3-info-col .col3-info-text, .fuel-main  .fuel-btn {
	display: none;
}

.fuel-main .col3-info-col:hover .col3-info-text, .fuel-main .col3-info-col:hover .fuel-btn {
	display: block;
}
.animateHeadingWrapper {
    height: 210px;
    border-left: 5px solid var( --e-global-color-primary );
}
.animateHeadingWrapper h1 {
    font-size: 80px;
    line-height: 80px;
}

h2.animateHeading {
    padding-left: 40px;
	font-size: 40px;
	
}

.elementor-42 .elementor-element.elementor-element-4b13cab .elementskit-navbar-nav > li > a {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.about-team-wrapper .about-team-item .about-team-title small {
	font-weight: 400;
}
.about-team-wrapper .about-team-item .about-team-info {
    opacity: 0;
}
.about-team-wrapper .about-team-item:hover .about-team-info {
    opacity: 1;
}
.about-team-wrapper .about-team-item:hover .about-team-title .elementor-widget-container {
	background: transparent;
}

.about-team-wrapper  .about-team-item.elementor-element:hover > .elementor-element-populated > .elementor-background-overlay {
  /*background-color: var( --e-global-color-primary );*/
  opacity: 0.85 !important;
}

.marexp-logo-wrapper .marexp-logo-item {
	overflow: hidden;
}
.marexp-logo-wrapper .marexp-logo-item .marexp-logo-infobox {
	height: 100%;
	opacity: 0;
	transform: translateY(-100%);
}
.marexp-logo-wrapper .marexp-logo-item:hover .marexp-logo-infobox {
	opacity: 1;
	transform: translateY(0);
}
.marexp-logo-wrapper .marexp-logo-item:hover .marexp-logo-logo {
	opacity: 0;
	transform: translateY(120%);
}
.marexp-logo-wrapper .marexp-logo-item .marexp-logo-infobox .elementor-widget-container {
    height: 100%;
    display: flex;
    align-items: center;
}
.marexp-logo-item .marexp-logo-infobox, .marexp-logo-item .marexp-logo-logo {
    transition: all 0.5s ease-in-out;
}

.elementor-42 .elementor-element.elementor-element-4b13cab .elementskit-navbar-nav > li.current-menu-item > a:hover {
    color: var( --e-global-color-da1f10b );
}
div.wpforms-container-full .wpforms-field-label,
div.wpforms-container-full .wpforms-field-sublabel {
	color: #fff;
}

/* odometer start css */


    .odometer.odometer-auto-theme,
    .odometer.odometer-theme-default {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        position: relative;
    }

    .odometer.odometer-auto-theme .odometer-digit,
    .odometer.odometer-theme-default .odometer-digit {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        position: relative;
    }

    .odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
    .odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        visibility: hidden;
    }

    .odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
    .odometer.odometer-theme-default .odometer-digit .odometer-digit-inner {
        text-align: left;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
    }

    .odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,
    .odometer.odometer-theme-default .odometer-digit .odometer-ribbon {
        display: block;
    }

    .odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,
    .odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner {
        display: block;
        -webkit-backface-visibility: hidden;
    }

    .odometer.odometer-auto-theme .odometer-digit .odometer-value,
    .odometer.odometer-theme-default .odometer-digit .odometer-value {
        display: block;
        -webkit-transform: translateZ(0);
    }

    .odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,
    .odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value {
        position: absolute;
    }

    .odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,
    .odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner {
        -webkit-transition: -webkit-transform 2s;
        -moz-transition: -moz-transform 2s;
        -ms-transition: -ms-transform 2s;
        -o-transition: -o-transform 2s;
        transition: transform 2s;
    }

    .odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,
    .odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    .odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,
    .odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner {
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    .odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,
    .odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
        -webkit-transition: -webkit-transform 2s;
        -moz-transition: -moz-transform 2s;
        -ms-transition: -ms-transform 2s;
        -o-transition: -o-transform 2s;
        transition: transform 2s;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .odometer.odometer-auto-theme,
    .odometer.odometer-theme-default {
        line-height: 1.1em;
    }

    .odometer.odometer-auto-theme .odometer-value,
    .odometer.odometer-theme-default .odometer-value {
        text-align: center;
    }

/* odometer End css */


#header.menu-sticky-activated {
    position: fixed;
    top: 0;
    z-index: 9;
    width: 100%;
}
.logged-in #header.menu-sticky-activated {
	top: 32px;
}

.protfolio-item .protfolio-item-info {
	display: none;
}
.protfolio-item:hover .protfolio-item-info {
	display: block;
	background:#eaeaea;
	
}

@media (max-width: 1024px) {
    .elementskit-menu-close .elementskit-menu-hamburger-icon, .elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
        height: 2px !important;
        margin-bottom: 6px !important;
    }
	#header .main-menu .elementskit-navbar-nav > li:hover > a {
    transform: none;
    border-radius: 0;
	}.top-menu ul li:not(:last-child) a:after, .main-menu ul li:not(:last-child) a:after{
		display:none;
	}
}


/* Responsive Media Query  */
@media screen and (max-width:767px){

	.main-menu ul li:not(:last-child):after{display:none;}

}